# # DbValueOneOf3

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**f64** | **float** | Database float is a wrapper around &#x60;f64&#x60; to provide functionality like comparison. The comparison is using &#x60;total_cmp&#x60; standard library function. See its [docs](https://doc.rust-lang.org/std/primitive.f64.html#method.total_cmp) to understand how it handles NaNs and other edge cases of floating point numbers. |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
